# 程序包 org.apache.iotdb.jdbc

类概要
AbstractIoTDBJDBCResultSet
Activator
Config
Constant
IoTDBConnection
IoTDBConnectionParams
IoTDBDatabaseMetadata
IoTDBDataSource
IoTDbDataSourceFactory
IoTDBDriver
IoTDBJDBCResultSet
IoTDBNonAlignJDBCResultSet
IoTDBPreparedStatement
IoTDBResultMetadata
IoTDBStatement
Utils: Utils to convert between thrift format and TsFile format.

异常错误概要
IoTDBSQLException
IoTDBURLException